{ pkgs, ... }:
{
  services.caddy = {
    enable = true;
    configFile = pkgs.writeText "Caddyfile" ''
      {
        acme_ca https://ca.home.2rjus.net/acme/acme/directory
      }

      nix-cache.home.2rjus.net {
        log {
          output file /var/log/caddy/nzbget.log
        }
        reverse_proxy http://localhost:5000
      }
    '';
  };
}
